/* tags */

body {
    margin:0 auto;
    background-color:rgb(250,251,236);
    min-width:970px;
    max-width:1440px;
    font-size:14px;
}

a {
    text-decoration:underline;
}

h1, h2 {
    font-family:Viga;
    font-size:22px;
    color:rgb(0,153,51);
    font-weight:normal;
}

h3 {
    font-family:Viga;
    font-size:16px;
    color:rgb(118,183,41);
    font-weight:normal;
}

.clear {
    clear:both;
}

p {
    margin:1.1em 0;
}

img {
    border:0;
}

/* /tags */

/* header */

#header {
    display:block;
    height:175px;
    background-color:#fff;
    text-align:center;
    padding-top:1px;
}

#header a, #header p {
    display:block;
    margin:21px auto 0;
    background-image:url('../images/weenippers_logo.png');
    width:852px;
    height:127px;
    /* hide text content */
    text-indent:-1000px;
    overflow:hidden;
    text-align:left;
}

/* /header */

/* nav */

#nav {
    height:37px;
    background-color:rgb(118,183,41);
    max-width:1440px;
    margin:auto;
}

#nav ul {
    margin:0 auto;
    width:960px;
    /* width:852px; */
    padding:0;
}

#nav li {
    float:left;
    list-style-type:none;
    font-size:22px;
    font-family:Viga;
    margin:0 19px 0 10px;
    line-height:37px;
}

#nav li.inactive a {
    color:#fff;
    text-decoration:none;
}

#nav li.inactive a:hover {
    text-decoration:underline;
}

#nav li.active a {
    text-decoration:none;
    color:rgb(52,79,21);
}

/* /nav */

/* footer */

#footer {
    height:366px;
    background:url('../images/footer_bg.jpg') 50% no-repeat rgb(240,245,202);
    clear:both;
}

#footer .content {
    padding-top:35px;
}

#footer .left {
    float:left;
}

#footer .right {
    float:right;
}

#footer #footer_email_addr {
    display:block;
    margin-top:13px;
}

#footer #footer_invercargill {
    display:block;
    width:90px;
}

#footer #footer_mosgiel {
    display:block;
}

#footer p {
    margin:0;
    color:rgb(255,102,51);
    text-align:right;
    line-height:28px;
}

#footer img {
    margin-right:18px;
}

#footer a img {
    margin:0 38px 3px 0;
}

#footer img {
    margin:0 0px 10px 73px;
}

/* /footer */

/* content */

.content {
    width:940px;
    padding:30px 15px 30px;
    margin:auto;
    color:rgb(102,102,51);
    font-family:'Pontano Sans';
}

.content .col {
    margin-right:20px;
    float:left;
}

.content .col.last {
    margin-right:0;
}

.content .col.col3 {
    width:700px;
}

.content .col.col1 {
    width:220px;
}

.content h2 {
    margin:24px 0;
}

.content .col.col3 h2 {
    margin-right:45px;
}

.content.cabbagetree {
    background:url('../images/cabbage_tree.png') no-repeat 736px 100%;
}

.content a {
    color:rgb(255,102,51);
}

/* /content */

/* shared */

.hero {
    position:relative;
    z-index:1;
    background:50% no-repeat;
}

.infobox {
    border-bottom:4px solid rgb(118,183,41);
    margin:24px 0;
    background:rgb(240,245,202);
    position:relative;
    /*	padding:0 20px;*/
}

.infobox.cabbagetree {
    margin-top:339px;
}
.infobox .cabbagetree {
    background:url('../images/cabbage_tree.png') no-repeat;
    position:absolute;
    top:-339px;
    left:0;
    width:220px;
    height:339px;
}

.infobox h2 {
    background-color:rgb(118,183,41);
    color:#fff;
    padding:11px 20px;
    font-size:18px;
    margin:0 !important;
}

.infobox h3 {
    padding-left:20px;
    padding-right:20px;
    font-size:14px;
}

.infobox p {
    margin-left:20px;
    margin-right:20px;
}

.infobox ul {
    margin:0;
    padding:0;
}

.infobox li {
    list-style-type:none;
    padding:0;
    margin:14px 0;
}

.infobox li.first {
    margin-top:11px;
}

.infobox li.last {
    margin-bottom:11px;
}

.infobox li a {
    display:block;
    font-size:16px;
    font-family:Viga;
    color:rgb(118,183,41);
    text-decoration:none;
}

.infobox li a:hover {
    background-color:rgb(118,183,41) !important;
    color:rgb(240,245,202) !important;
    text-decoration:underline;
}

.highlighted {
    color:rgb(255,102,51);
}

span.required {
    color:rgb(255,0,0);
}

.success {
    font-size:1.4em;
    color:rgb(0,153,51);
}

.error {
    font-size:1.4em;
    color:rgb(232,7,7);
}

/* /shared */

/* pages */

/* home page */

#hero_home {
    background-image:url('../images/hero_home.jpg');
    height:426px;
}

.content#home img {
    display:block;
    float:left;
    /* margin-right:20px; */
    margin: 0 20px 20px 0
}

.content#home img.last {
    margin-right:0;
}

.infobox.downloads li a {
    background:url('../images/pdf_icon.png') no-repeat 16px 0px;
    padding:0px 0 0px 65px;
    line-height:21px;
}

/* /home page */

/* philosophy page */

.content#philosophy .infobox {
    background:rgb(240,245,202) url('../images/cabbage_tree_small.png') no-repeat 39px 100%;
}

.content#philosophy .infobox ul {
    margin:24px 35px 24px 238px;
    padding:0;
}

.content#philosophy .infobox li {
    list-style-type:none;
    font-family:Viga;
    font-size:16px;
    padding:0 0 0 57px;
    margin:17px 0;
    color:rgb(255,102,51);
    background:url('../images/bullet_hand.png') no-repeat 0 0;
    line-height:22px;
}

#map_canvas {
    height:256px;
}

/* /philosophy page */

/* about us page */

.content#about .infobox li a {
    padding-left:14px;
    line-height:41px;
}

.content#about .infobox li a img {
    display:inline;
    float:left;
    margin-right:12px;
}

/* /about us page */

/* employment page */

.content#employment {
    min-height:683px;
}

.content#employment .infobox {
    width:458px;
}

.content#employment .infobox li {
    font-family:Viga;
    color:rgb(255, 102, 51);
    font-size:16px;
    margin-left:20px;
}

/* /employment page */

/* contact page */

.content#contact form input {
    width:300px;
    background-color:transparent;
}

.content#contact form label.field_title {
    display:block;
    font-family:Viga;
    font-size:18px;
    color:rgb(0,153,51);
    margin:12px 0;
}

.content#contact form label.error {
    margin-left:10px;
    color:rgb(205, 0, 0);
}

.content#contact form button {
    width:122px;
    height:38px;
    color:transparent;
    background:url('../images/btn_send.png');
    font-size: 0;
    border:0;
}

.content#contact form textarea {
    width:620px;
    height:167px;
    background-color:transparent;
}

.content#contact  {
    color:rgb(102,102,51);
    min-height: 42px;
}

div.downloads ul li a {
    min-height: 42px;
}

/* contact page */

/* gallery page */

.content#gallery .infobox ul li {
	margin:0;
}

.content#gallery .infobox ul li a {
    /* font-size:14px; */
    padding:7px 14px 7px 14px;
}

.content#gallery .infobox.cabbagetree {
    margin-top:280px;
}

.content#gallery .infobox .cabbagetree {
    top:-280px;
    height:280px;
}

.gallery {
    margin:-18px -12px -18px -12px;
}

.gallery img {
    margin:18px 12px;
    display:block;
    float:left;
}

.galleryList li.active a {
    background-color:rgb(118,183,41) !important;
    color:rgb(240,245,202) !important;
    /* text-decoration:underline; */
}

.gallery img.first {
    margin-left:0;
}

.gallery img.last {
    margin-right:0;
}

.gallery_page_controls {
    font-family:Viga;
    font-size:16px;
    margin-top:24px;
}

.gallery_page_controls a {
    color:rgb(0,153,51);
}

.gallery_page_controls .active {
    color:rgb(204,204,51);
}

/* fix jQuery overlay not spanning body width */
#jquery-overlay {
    width:100% !important;
}

/* /gallery page */

/* /pages */

/* /news */
.dates h3 {
    font-family: Viga;
    font-size: 22px;
    color: rgb(255,102,51);
    font-weight: normal;
}
.newshero {
    border-bottom:4px solid rgb(118,183,41);
    margin:24px 0 48px 0;
    position:relative;
}
.newshero h2 {
    background-color:rgb(118,183,41);
    color:#fff;
    padding:11px 20px;
    font-size:18px;
    margin:0 !important;
}
.newshero h2 a {
    color:#fff;
    text-decoration:none;
}
.newshero h2 a:hover {
    text-decoration:underline;
}
.newsarticle {
    border-bottom:2px solid rgb(118,183,41);
    margin:24px 0;
    position:relative;
    overflow: hidden;
}
.newsarticle img {
    display:block;
    float:left;
    margin: 0 1em 1em 0;
}
.newsarticle a.pdf {
    display: block;
    background:url('../images/pdf_icon.png') no-repeat;
    padding:24px 0 0 55px;
    /*line-height:21px;*/
}
.newsarticle a.article {
    color:rgb(0,153,51);
    text-decoration:none;
}
.newsarticle a.article:hover {
    text-decoration:underline;
}

/* blog */
.content#contact img {
    display:block;
    float:left;
    /* margin-right:20px; */
    margin: 0 20px 20px 0
}

.content#contact img.last {
    margin-right:0;
}
/* /blog */

.lb-caption {
    display: block;
    clear: left;
    padding-bottom: 1em;
	font-family: 'Pontano Sans';
    font-size: 16px;
    color: rgb(102, 102, 51);
    margin-top: 0.2em;
    line-height: 1.5em;
}